<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<h1>Editing posts</h1>
<div th:each="el : ${post}">
  <form method="post">
    <input type="text" th:value="${el.title}"name="title" placeholder="enter name of post"><br>
    <input type="text" th:value="${el.anons}" name="anons" placeholder="enter anons of post"><br>
    <input type="text" th:value="${el.full_text}" name="full_text" placeholder="enter full text of post"><br>
    <button type="submit">Update post</button>
  </form>
</div>
</body>
</html>